#Server configuration
server.port=9090

### DATABASE ###
spring.datasource.driver-class-name=com.mysql.jdbc.Driver
spring.datasource.url=jdbc:mysql://mysqldb:3306/mysql
spring.datasource.username=root
spring.datasource.password=

### JPA / HIBERNATE ###
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=update
spring.jpa.hibernate.dialect=org.hibernate.dialect.MySQL5InnoDBDialect

#Web configuration
spring.mvc.view.prefix=/vues/
spring.mvc.view.suffix=.jsp
